/* -------------------------------------------------------- Barra imagen <img src="img/titulos/24.jpg"> */
#rowImg{
  margin-left: 0px; 
  margin-right: 0px;
  margin-top: 30px;
  background-image: url("../img/titulos/242.png"); 
  background-position: center; 
  background-repeat: no-repeat; 
  background-size: cover;
  height: 150px;
}
@media (max-width: 500px) {
  #rowImg{
    height: 320px;
  }
}
#rowImg22 img{
  width:100%; 
  height: 150px;
}
/* -------------------------------------------------------- General */
h3,h2,h4 {
  text-align: center;
}
/* -------------------------------------------------------- slider */
.banner{
  box-shadow: 0 12px 12px 0 rgba(0, 0, 0, 0.8);
}
.banners {
  width: 100%;
}
.banners img{
  width:100%; 
}
/* -------------------------------------------------------- RowIntroduccion */
.RowIntroduccion p{
  text-align: justify;
}

/* -------------------------------------------------------- Investigadores */
.investigador{
  box-shadow: 0 12px 12px 0 rgba(0, 0, 0, 0.8);
  padding: 1%;
  margin-top: -2%;
}
.investigadores {
  width: 100%;
}
.investigadores img{
  width:100%; 
}

/* -------------------------------------------------------- Proyectos */
.proyectos {
  position: relative;
  max-width: 700px; /* Maximum width */
  margin: 0 auto; /* Center it */
}
.proyectos .content {
  position: absolute; /* Position the background text */
  bottom: 0; /* At the bottom. Use top:0 to append it to the top */
  background: rgb(0, 0, 0); /* Fallback color */
  background: rgba(0, 0, 0, 0.5); /* Black background with 0.5 opacity */
  color: #f1f1f1; /* Grey text */
  width: 100%; /* Full width */
  padding: 20px; /* Some padding */
  cursor: pointer;
}

/* 
  background-color: #eaecec;   

  body{
    background-image: url("../img/18.jpg"); 
  background-position: center; 
  background-repeat: no-repeat; 
  background-size: cover; 
}
       
*/
/* -------------------------------------------------------- RowProgramas */

#RowProgramas{
   margin-top: 0px;   
   width: 100%;
   padding: 3%;
}

#RowProgramas .row{
  margin-bottom: 4%; 
}
.no-gutters{
  display: flex;
  flex-wrap: wrap;
}
#RowProgramas .colRight{
  border: solid #647d9c;
}
#RowProgramas .card-body{
  padding: 2%;
  text-align: justify;
}
#RowProgramas  .colLeft{ 
  border: solid #647d9c;
}
#cardDivMaestria{
  background-image: url("../img/lab/img3.png"); 
  background-position: center; 
  background-repeat: no-repeat; 
  background-size: cover;
}
#cardDivDoctorado{
  background-image: url("../img/lab/img2-min.png"); 
  background-position: center; 
  background-repeat: no-repeat; 
  background-size: cover;
}
#cardDivPNPC{
  background-image: url("../img/lab/img1-min.png"); 
  background-position: center; 
  background-repeat: no-repeat; 
  background-size: cover;
}

#RowProgramas img{
  width:100%; 
}
.btn-info {
    background-color: #009383;
}


/* --------------------------------------------------------  */
.numberlist{
    width:100%;
}

.numberlist ul{
                list-style: none;
                font: 21px;
                padding: 0;
                margin-bottom: 3em;
}

.numberlist ul ul{
                margin: 0 0 0 2em;
}
 
.numberlist a{
                position: relative;
                display: block;
                padding: .3em .3em .3em 1em;
                margin: .5em 0;
                background: #FFF;
                color: #444;
                text-decoration: none;
                -moz-border-radius: .3em;
                -webkit-border-radius: .3em;
                border-radius: .3em;
            }

 

.numberlist a:hover{
                background: #cbe7f8;
                text-decoration:underline;

            }

.numberlist a:before{
                content: "•"; /* Insert content that looks like bullets */
              
               position: absolute;
                left: -1.3em;
                top: 50%;
                margin-top: -1.3em;
                background: #fff;
                height: 2em;
                width: 2em;
                line-height: 2em;
                border: .3em solid #fff;
                text-align: center;
                font-weight: bold;
              -moz-border-radius: 2em;
                -webkit-border-radius: 2em;
                border-radius: 2em;
                color:#20a298;
            }


ol.horizontal{
    list-style-type: none;
    margin-top: 15px;
    text-align: center;
}

ol.horizontal li{
     display: inline-block;
    margin-right: 3%;
}
 
.horizontal .btn {
  cursor: pointer;
  border:none;
  height: 10px;
  width: 10px;
  background-color: #9ae6df;
  border-radius: 50%;
  display: inline-block;
  font-size: 1px;
  padding: 5px 5px;
  border: solid 1px;
}

/* Style the active class (and buttons on mouse-over) */
.horizontal .active, .btn:hover {
  background-color: #009383;
}

.liInvestigadores {
   color: white;
   background-color: #5b9e99;
}

#RowProgramas .col-md-12{
   display: none;
  }

@media (max-width: 1120px) { 
  #rowImg{
    height: 250px;
  }
  h3 {
    font-size: 4.6vw;
  }
  h4 {
    font-size: 3.9vw;
  }
  #RowIntroduccion p{
    font-size: 2.4vh;
  }
  .col-sm-3,.col-sm-8  {
    width: 100%;
  }
  .numberlist{
    font-size: 40px;
  }
  .divTwitter {
    margin-top: 
  }
  .horizontal .btn {
    width: 30px;
    height: 30px;
  }
  #RowProgramas .btn-group-sm>.btn, .btn-sm {
    font-size: 28px;
  }
  #RowProgramas .col-md-4{
    display: none;
  }
  #RowProgramas .card-text {
    font-size: 1.8vh;
  }
}